/*
Theme Name: Easyren International
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Typography
# Elements
# Navigation
# Alignments
# Content
	## Posts and pages
# Media
	## Captions
	## Galleries
#Flex
	## Container
	## Item
#Tab
#Home
#Footer
#Page
#HTML Button
#Front Page Section
	##Hero
		###Hero-left
#Misc
#Swiper
#Breadcrumb
#Our Service
	##Renovation
		###Reno detail
	##Property Management
		###PM detail
#Portfolio
#Portfolio Page
#Value Section
#Contact Section
#Page Header
#Review Card
#Blog
#Home Page word swipe
#Miscellaneous


/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

::selection {
	background-color: #f14e4e;
	color: #fff;
}

h1 {
    font-size: 2.6rem;
    font-family: 'Roboto Condensed', sans-serif!important;
/*     color: #f14e4e; */
	color:#E41318;
    font-weight: 500;
    margin-bottom: 0.5rem;
}

h2,h3,h4,h5{
	color:#222;
}

h2 {
    font-family: 'Roboto Condensed', sans-serif!important;
    font-size: 2.2rem;
    font-weight: 500;
}

h3 {
    font-family: 'Roboto Condensed', sans-serif!important;
    font-size: 1.8rem;
    font-weight: 500;
}

p {
    font-size: 1.2rem;
    font-weight: 300;
    color: #353535;
}

p span {
    font-size: 1.2rem;
    font-weight: 400;
    margin-bottom: 0.8em;
    color: #f14e4e;
}

p strong{
	font-weight:800;
}

a {
    font-size: 1.2rem;
	color:#f14e4e;
}

a.font-white:hover{
	color:#f14e4e;
}

dfn, cite, em, i {
    font-style: italic;
}

blockquote.custom-blockquote{
padding: 1em 0;
border-left: unset;
}

blockquote.blockquote-line{
	border-top:1px solid #555555;
	border-bottom:1px solid #555555;
}

blockquote::before {
    content: open-quote;
    position: absolute;
    margin-left: -0.5em;
}

blockquote::after {
    content: close-quote;
}

address {
    margin: 0 0 1.5em;
}

pre {
    background: #eee;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}

code, kbd, tt, var {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-size: 0.9375rem;
}

abbr, acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

mark, ins {
    background: #fff9c0;
    text-decoration: none;
}

big {
    font-size: 125%;
}

textarea {
    padding-top: 0!important;
}

ul{
	list-style:inside;
}

.sub-title {
    position: relative;
    margin-bottom: 1.6rem;
}

.sub-title:after {
    content: '';
    position: absolute;
    top: 3rem;
    height: 3px;
    background-color: #f14e4e;
    border-radius: 50px;
    width: 6rem;
    left: 0.2rem;
}

.sub-title.mid-title {
    text-align: center;
}

.sub-title.mid-title:after {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.list-style-none {
    list-style: none;
}

.list-style-none li {
    margin-left: 0!important;
	position:relative;
	font-size: 1em;
}
.list-style-custom{
	list-style: none;
}

.list-style-custom li {
	padding-left:1em;
	color: #515151;
}

.list-style-custom li:before{
    content:'•';
	position:absolute;
	top:0;
	left:0;
}




.slick-next:before, .slick-prev:before{
	color:#000;
}

@media only screen and (max-width: 48em) {
    .slick-prev{
		left: 5%;
    	z-index: 1;
	}
	
	.slick-next{
		right: 5%;
    	z-index: 1;
	}
}






/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/

.nav-top-link {
    font-size: 1.2rem!important;
    font-weight: 500!important;
    text-transform: uppercase!important;
    font-family: 'Roboto Condensed', sans-serif!important;
    color: #fff!important;
    transition: all 0.2s ease-in-out;
}

.nav-top-link:hover {
    color: #f14e4e!important;
}

.nav-top-link:active {
    color: #f14e4e!important;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/

.header-nav a {
    font-size: 1em;
    font-weight: 400;
    text-transform: uppercase;
}

.nav-icon i {
    color: #fff;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/

.sticky {
    display: block;
}

/* .post, .page {
	margin: 0 0 1.5em;
} */

.updated:not(.published) {
    display: none;
}

.page-content, .entry-content, .entry-summary {
    margin: 1.5em 0 0;
}

.page-links {
    clear: both;
    margin: 0 0 1.5em;
}

.navigation {
    display: flex;
    justify-content: space-between;
    flex-flow: row;
}

.nav-links {
    width: 100%;
}

.nav-previous {
    width: 50%
}

.nav-next {
    width: 50%
}

@media only screen and (max-width: 768px) {
    .navigation span {
        display: none;
    }
    .navigation p {
        font-size: 0.8rem;
    }
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/

.page-content .wp-smiley, .entry-content .wp-smiley, .comment-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

/* Make sure embeds and iframes fit their containers. */

embed, iframe, object {
    max-width: 100%;
}

/* Make sure logo link wraps around logo image. */

.custom-logo-link {
    display: inline-block;
    width: 20rem;
}

@media only screen and (max-width: 768px) {
    .custom-logo-link {
        display: inline-block;
        width: 14rem;
    }
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/

.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption-text {
    text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/

.gallery {
    margin-bottom: 1.5em;
}

.gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    max-width: 50%;
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
    max-width: 25%;
}

.gallery-columns-5 .gallery-item {
    max-width: 20%;
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
    max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
    max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%;
}

.gallery-caption {
    display: block;
}

/*--------------------------------------------------------------
# Flex
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Container
--------------------------------------------------------------*/

.page-title-container {
    width: 100%;
    margin-top: -0.1rem;
}

.container {
    padding: 0 30px;
    max-width: 80em;
    margin: 0 auto;
}

.container-wide {
    padding: 0 30px;
    max-width: 90em;
    margin: 0 auto;
    margin-bottom: 2rem;
}

.flex {
    display: flex;
    align-items: center;
}

.flex.start {
    align-items: flex-start;
}

.flex.end {
    align-items: flex-end;
}

.flex.stretch {
    align-items: stretch;
}

.flex.middle {
    align-items: center;
}

.between {
    justify-content: space-between;
}

.evenly {
    justify-content: space-evenly;
}

.around {
    justify-content: space-around;
}

.center {
    justify-content: center;
}

.flow-column {
    flex-flow: column wrap;
    flex-wrap: wrap;
}

.flow-row {
    flex-flow: row wrap;
    flex-wrap: wrap;
}

@media only screen and (max-width: 768px) {
    .flow-row.responsive {
        flex-flow: column wrap;
    }
}

/*--------------------------------------------------------------
## Item
--------------------------------------------------------------*/

.col-1 {
    width: 8.33%;
}

.col-2 {
    width: 16.66%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.33%;
}

.col-5 {
    width: 41.66%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.33%;
}

.col-8 {
    width: 66.66%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.33%;
}

.col-11 {
    width: 91.66%;
}

.col-12 {
    width: 100%;
}

.row {
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .responsive>div[class*="col-"] {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .order-1 {
        order: 1;
    }
    .order-2 {
        order: 2;
    }
    .order-3 {
        order: 3;
    }
    .order-4 {
        order: 4;
    }
	.order-5 {
        order: 5;
    }
	.order-6 {
        order: 6;
    }
	.order-7 {
        order: 7;
    }
	.order-8 {
        order: 8;
    }
}

/*--------------------------------------------------------------
# Tab
--------------------------------------------------------------*/
 /* Style the tab */
.tab {
  display: flex;
  justify-content: center;
  overflow: hidden;
}
.tab::first-child{
	border-right:1px solid #777;
}

.tab > .tab-item{
	width:40%;
	padding:1em;
	margin:0 0.5em;
	text-align:center;
}

/* Style the buttons that are used to open the tab content */
.tab button {
	border:none;
  border-bottom:3px solid #fff;
  outline: none;
  cursor: pointer;
  padding-bottom:4px;
	padding-left:0;
	padding-right:0;
  transition: 0.3s;
	background-color:#fff;
font-size: 1.2em;
font-weight: 400;
letter-spacing: 0em;
	margin:0;
	line-height:1.2em;
	min-height:unset;
	height:3em;
}

/* Change background color of buttons on hover */
.tab button:hover {
  border-color:#f14e4e;
}

/* Create an active/current tablink class */
.tab button.active {
  border-color:#f14e4e;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 1em;
  border: none
} 

.tabcontent {
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

/*--------------------------------------------------------------
## Home
--------------------------------------------------------------*/

.section-1 {
    margin-top: 7%;
}

.section-1:before {
    content: "";
    position: absolute;
	width: 180%;
	height: 120%;
    top: -60%;
    left: -60%;
    z-index: -1;
    background: url(/wp-content/uploads/2019/09/background_4.jpg) 0 0 repeat;
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    transform: rotate(-10deg);
    -webkit-box-shadow: 12px 17px 20px -8px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 12px 17px 20px -8px rgba(0, 0, 0, 0.31);
    box-shadow: 12px 17px 20px -8px rgba(0, 0, 0, 0.31);
}

.section-home {
    position: relative;
    clear: both;
}

.section-home-container {
    padding-bottom: 30px;
}

.section--services__item>h2 {
    font-size: 2.4rem;
    text-align: center;
    font-weight: 500;
    margin-bottom: 0.5em;
    clear: both;
    color: #f14e4e;
}

.section--services__item>h2:after {
    content: "";
    position: relative;
    bottom: 0;
    text-align: center;
    display: block;
    width: 68px;
    height: 3px;
    background-color: #404040;
    margin-top: 3px;
    left: 50%;
    margin-left: -34px;
}

@media only screen and (max-width: 768px) {
    .section-1 {
        margin-top: 20%;
    }
    .section-1:before {
		-webkit-transform: rotate(-8deg);
    	-moz-transform: rotate(-8deg);
    	-ms-transform: rotate(-8deg);
    	-o-transform: rotate(-8deg);
    	transform: rotate(-8deg);
        height: 136%;
		width:180%;
		left:-70%;
    }
    .section-home-container {
        padding: 0px 0px;
        padding-bottom: 20px;
        overflow: hidden;
    }
}

.review-slick .slick-slide{
	background-color: #fbfbfb;
	margin: 1em;
	height: 20em;
	border-radius: 10px;
	box-shadow: 4px 2px 10px 2px rgba(119, 135, 147, 0.3);
	-webkit-box-shadow: 4px 2px 10px 2px rgba(119, 135, 147, 0.3);
	-moz-box-shadow: 4px 2px 10px 2px rgba(119, 135, 147, 0.3);
	-moz-transition: color .3s ease, background-color .3s ease;
	-ms-transition: color .3s ease, background-color .3s ease;
	-o-transition: color .3s ease, background-color .3s ease;
	transition: color .3s ease, background-color .3s ease;
    transition-property: color, background-color;
	transition-property: box-shadow;
}

.review-slick .slick-slide .custom-blockquote{
	font-size:1em!important;
	margin-top:1em!important;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Page
--------------------------------------------------------------*/

.page-container {
    margin-top: 120px;
}

@media only screen and (max-width: 768px) {
    .page-container {
        margin-top: 80px;
    }
}

/*--------------------------------------------------------------
# HTML Button
--------------------------------------------------------------*/

.btn-1 {
    position: relative;
    display: inline-block;
    text-align: center;
    color: #fff !important;
    line-height: 2.4em;
    font-size: 18px;
    background-color: #f14e4e;
    border-radius: 5px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .08);
    transition: all .2s ease-in-out;
    cursor: pointer;
	padding:5px;
}

.btn-2 {
    position: relative;
    display: inline-block;
    text-align: center;
    color: #fff !important;
    line-height: 2.4em;
    font-size: 18px;
    background-color: transparent;
    border: solid 2px #fff;
    border-radius: 5px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .08);
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.btn-3 {
    position: relative;
    display: inline-block;
    text-align: center;
    color: #3d3d3d !important;
    line-height: 2.4em;
    font-size: 18px;
    background-color: transparent;
    border: solid 2px #3d3d3d;
    border-radius: 5px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .08);
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.btn-4 {
    position: relative;
    display: inline-block;
    text-align: center;
    color: #f14e4e !important;
    line-height: 2.4em;
    font-size: 18px;
    background-color: transparent;
    border: solid 2px #f14e4e;
    border-radius: 5px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .08);
    transition: all .2s ease-in-out;
    cursor: pointer;
	padding:3px;
}


.btn-1:hover {
    background-color:#dd4545;
}


.btn-2:active {
   background-color:#dd4545;
	border-color:#dd4545;
}

.btn-2:hover {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.btn-3:active {
   background-color:#dd4545;
	border-color:#dd4545;
}

.btn-3:hover {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.btn-4:hover{
	
}

.btn-sm {
    width: 10rem;
}

.btn-md {
    width: 12rem;
}

.btn-lg {
    width: 14rem;
}

.read-more {
    position: relative;
    color: #f14e4e!important;
}

.read-more:hover {
    position: relative;
    color: #d02127!important;
}

.read-more::after {
    width: 12px;
    height: 12px;
    position: absolute;
    right: -20px;
    top: 50%;
    content: "";
    display: block;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    border-top: 2px solid #1e2c4d;
    border-top-color: #f14e4e;
    border-right: 2px solid #1e2c4d;
    border-right-color: #f14e4e;
    transition: all .2s ease;
}

.read-more:hover::after {
    border-top-color: #d02127;
    border-right-color: #d02127;
    transition: all .2s ease;
}

.btn-shadow{
-webkit-box-shadow: 0px 6px 23px -12px #F14E4E, 0px 27px 32px -20px #F14E4E; 
box-shadow: 0px 6px 23px -12px #F14E4E, 0px 27px 32px -20px #F14E4E;
}

/*--------------------------------------------------------------
# Front Page Section
--------------------------------------------------------------*/

.front-page {
    clear: both;
}

.section-title {
    font-size: 32px;
    font-size: 2rem;
    font-family: 'Roboto Condensed', sans-serif;
    color: #f14e4e;
    font-weight: 500;
    margin-bottom: 0.5rem;
}

/*--------------------------------------------------------------
## Hero
-------------------------------------------------------------*/

.hero-left {
    align-items: flex-start;
    padding: 0 5px;
}

.hero-left h2 {
    font-size: 3em;
	line-height: 1.1;
	color: #fff;
	font-weight: 600;
}

.hero-left h1 {
    font-size: 1.6em;
	line-height: 1.1;
	color: #fff;
	font-weight: 100;
}

.hero-left .btn-1{
	margin-top:1em;
}

.hero-left p {
    text-align: left;
    margin-bottom: 2rem;
    color: #fff;
}

.hero-right h3 {
    font-family: 'Roboto Condensed', sans-serif;
    color: #000;
    font-weight: 500;
}

.hero-right>div {
    background-color: #fff;
    height: 29em;
}

.hero-right div[class^="grid-"]{
	max-width:18em;
}


.hero-right div[class^="grid-"] img{
	border-radius:10px 10px 0 0;
}

.hero-right>.grid-2 {
    margin-top: 5rem;
}

.hero-right svg {
    fill: #f14e4e;
    max-width: 40%;
    display: block;
    margin: auto;
    margin-bottom: 2rem;
}

@media only screen and (max-width: 768px) {
	.hero-right div[class^="grid-"]{
	max-width:95%;
	}
	
	
	.hero-right>div {
    	height: 30em;
	}
	
    .section-hero-container {
        padding-bottom: 5em;
        padding-top: 5em;
        overflow: hidden;
    }
    .section-hero {
        max-height: auto;
    }
    .hero-right {
        margin-top: 1rem;
        order: 1;
    }
    .hero-left {
        padding: 0 5%;
        order: 2;
        margin-bottom: 2rem;
    }
    .hero-title {
        display: none;
    }
		
    .hero-left h2 {
        font-size: 2.4rem;
    }
	
    .hero-left h1 {
        font-size: 1.6rem;
        margin-bottom: 2rem;
    }
    .hero-bottom {
        height: 20px;
    }
}

/*-------------------------------------------------------------
# Misc
-------------------------------------------------------------*/
.border-radius-5{
	border-radius:5%;
}
.shadow {
    border-radius: 10px;
    box-shadow: 8px 5px 30px 2px rgba(119, 135, 147, 0.3);
    -webkit-box-shadow: 8px 5px 30px 2px rgba(119, 135, 147, 0.3);
    -moz-box-shadow: 8px 5px 30px 2px rgba(119, 135, 147, 0.3);
    -moz-transition: color .3s ease, background-color .3s ease;
    -ms-transition: color .3s ease, background-color .3s ease;
    -o-transition: color .3s ease, background-color .3s ease;
    transition: color .3s ease, background-color .3s ease;
    transition-property: box-shadow;
}

.round-img{
	border-radius:50%;
}

.padding-1 {
    padding: 1rem;
}

.padding-2 {
    padding: 2rem!important;
}

.padding-left-1 {
    padding-left: 1em;
}

.margin-1{
	margin:1em;
}

.margin-2{
	margin:2em;
}

.margin-bottom-2 {
    margin-bottom: 2em;
}

.margin-bottom-5 {
    margin-bottom: 5em;
}

.padding-top-1{
	padding-top:1em;
}

.padding-top-10px {
    padding-top: 10px;
}

.margin-left-2 {
    margin-left: 2rem;
}

.margin-right-1 {
    margin-right: 1rem;
}
.margin-top-1{
	margin-top:1em;
}

.margin-top-2 {
    margin-top: 2rem;
}

.margin-top-7 {
    margin-top: 7rem;
}

.margin-top-bottom-5 {
    margin: 5rem 0rem;
}

.margin-overflow-top-5 {
    margin-top: -5rem;
}

.hover-shadow:hover {
    box-shadow: 0 5px 12px 2px rgba(0, 0, 0, .09);
    z-index: 2;
    padding: 1rem;
    position: relative;
    transition: all .3s ease-out;
}

.hover-shadow {
    padding: 1rem;
}

.line {
    height: 1px;
    border-bottom: 1px solid #afafaf;
    position: absolute;
    width: 70%;
    margin: 0 15%;
}

.background-white {
    background-color: #fff;
}

.align-right{
	text-align:right;
}

.mobile-only{
	display:none;
}

@media only screen and (max-width: 48em) {
    .mobile-only{
		display:block;
	}
}

/*-------------------------------------------------------------
# Swiper
-------------------------------------------------------------*/

/*-------------------------------------------------------------
# Breadcrumb
-------------------------------------------------------------*/

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    border-radius: 4px;
}

.breadcrumb a {
    color: #428bca;
    text-decoration: none;
}

/*-------------------------------------------------------------
# Our Service
-------------------------------------------------------------*/

/*-------------------------------------------------------------
## Renovation
-------------------------------------------------------------*/

.reno-page-header {
    width: 100%;
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../../../wp-content/uploads/2019/09/hero2.jpg');
    background-size: cover;
    background-position: 50% 50%;
    height: 100vh;
}

.reno-page-header-sub {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 80%;
}

.reno-page-header-sub h1 {
    font-size: 2.4rem;
}

.reno-page-header-sub h2 {
    color: #fff;
    font-size: 1.6rem;
}

.reno-page-content {
    margin-top: 90vh;
}

.reno-left {
    justify-content: center;
}

.reno-right {
    padding: 1rem;
}

.reno-right h2 {
    margin-top: auto;
}

.reno-right img {
    max-width: 75%;
}

.reno-masonry-row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create four equal columns that sits next to each other */

.reno-masonry-column {
    flex: 33.3333333%;
    max-width: 33.3333333%;
    padding: 0 4px;
}

.reno-masonry-column img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */

@media screen and (max-width: 800px) {
    .reno-masonry-column {
        flex: 50%;
        max-width: 50%;
    }
    .reno-page-header-sub {
        margin-top: 3rem;
        width: 100%;
    }
    .reno-page-header {
        height: 100vh;
        padding-left: 1rem;
        padding-right: 1rem;
        margin-top: -3rem;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 600px) {
    .reno-masonry-column {
        flex: 100%;
        max-width: 100%;
        margin-top: 3rem;
    }
    .reno-page-header-sub {
        margin-top: 3rem;
        width: 100%;
    }
}

/*-------------------------------------------------------------
## Property Management
-------------------------------------------------------------*/

.pm-page-header {
    width: 100%;
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../../../wp-content/uploads/2019/10/girls-room-view-2.jpg');
    background-size: cover;
    background-position: 50% 50%;
    height: 100vh;
}

.pm-page-header-sub {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 80%;
}

.pm-page-header-sub h1 {
    font-size: 2.4rem;
}

.pm-page-header-sub h2 {
    color: #fff;
    font-size: 1.6rem;
}

.pm-page-content {
    margin-top: 100vh;
}

.pm-counter {
    align-items: flex-start;
}

.pm-counter span {
    color: #f14e4e;
    font-family: 'Roboto Condensed', sans-serif;
    ;
    font-size: 4rem;
    font-weight: 400;
    margin: 0 0;
}

.pm-counter p {
    font-size: 1.2rem;
    font-weight: 500;
    margin-top: -1rem;
    margin-bottom: 1rem;
    text-transform: uppercase;
}

.pm-counter>div {
    padding: 0 1rem;
    padding-bottom: 0.5rem;
    text-align: center;
}

.pm-counter img {
    width: 5rem;
	height:5rem;
}

.pm-left {
    padding: 1rem;
}

.pm-left h2 {
    margin-top: auto;
}

.pm-left img {
    max-width: 75%;
}

@media only screen and (max-width: 768px) {
    .reno-right img {
        max-width: 6rem;
    }
    .pm-left img {
        max-width: 6rem;
    }
    .pm-left {
        order: 2;
    }
    .pm-right {
        order: 1;
    }
    .pm-bottom {
        order: 3;
    }
    .pm-page-header {
        height: 100vh;
    }
    .pm-page-content {
        margin-top: 140vh;
    }
}


/*-------------------------------------------------------------
## Property Management v2
-------------------------------------------------------------*/
.prop-section-1 {
	background-image: linear-gradient( 130deg, rgb(255, 255, 255) 0%, rgb(236,236,218) 100% );
}

.prop-section-1 h2{
	color:#353535;
	font-size:1.4em;
}
.prop-section-1 .grid-1 {
	position:relative;
	padding-left:3rem;
	box-shadow: 0px -10px 20px -3px rgb(200, 200, 200);
	z-index: 2;
}

.prop-section-1 .grid-1 .logo-wrapper {
	position:absolute;
	bottom:10px;
	width:90%;
	display:flex;
	justify-content:space-evenly;
	flex-wrap:wrap;
}

.prop-section-1 .grid-1 .logo-wrapper img {
	width:80px;
	margin:0 4px;
}

.prop-section-1 .grid-1 .logo-wrapper p {
	margin-bottom:0;
}

.prop-section-1 .grid-2{
	background:url('/wp-content/uploads/2021/02/pm-header-5.jpg') no-repeat center ;
	background-size:cover;
	padding-top:2em;
	padding-bottom: 2em;
}


.prop-section-1 .grid-2 .slick-slide{
	padding:2em 0.5em;
}

.prop-section-1 .grid-2 .slick-slide img{
	box-shadow:9px 15px 30px -17px rgba(0,0,0,0.5);
}

@media only screen and (max-width: 48em) {
    .prop-section-1 .grid-2{
		padding-top:0.5em;
		padding-bottom:0.5em;
	}
	
	.prop-section-1 .grid-1{
		box-shadow:unset;
	}
	
	
	.prop-section-1 .grid-1 .logo-wrapper {
		position:relative;
		bottom:unset;
		width:100%;
		margin-top:5em;
	}
	
	.prop-section-1 {
		background-image: linear-gradient( 30deg, rgb(255, 255, 255) 0%, rgb(200,200,200) 100% );
	}
}

.prop-section-2 .grid-5{
	margin-bottom:4em;
	width:60em;
}

.prop-section-2 .grid-5 .item-left{
	width:20%;
}

.prop-section-2 .grid-5 .item-left p{
	margin-bottom:0;
}

.prop-section-2 .grid-5 .item-left img{
	border-radius:50%;
	width:7em;
}

.prop-section-2 .grid-5 .item-right{
	width:70%;
	border-left: 1px solid #ccc;
	padding-left: 3em;
}

.prop-section-2 .grid-5 .item-right h4{
	font-style:normal;
}

@media only screen and (max-width: 48em) {
	.prop-section-2 .grid-5{
		width:95%;
	}
	.prop-section-2 .grid-5 .item-left{
		width: 100%;
		text-align: center;
	}
	
	.prop-section-2 .grid-5 .item-right{
		width: 100%;
		border-top: 1px solid #ccc;
		margin-top: 1em;
		border-left: unset;
		padding-left: unset;
	}
	
}

.prop-section-3 .case-study-card{
	max-width:80em;
	margin:1.5em 1em;
	position:relative;
}

.prop-section-3 .case-study-card .metric{
	margin-right:10%;
}

.prop-section-3 .case-study-card .metric .word{
	line-height:1;
	font-size:1.2em;
	font-weight:400;
}

.prop-section-3 .case-study-card .metric h3{
	background: linear-gradient(to bottom, #EE000B 35%, #171717 100%);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	font-size:3.4em;
	margin-bottom:0;
	line-height: 1;
}

.prop-section-3 .case-study-card .metric h3 small{
	font-size:50%;
}

.prop-section-3 .case-study-card >div{
	padding:2em;
}

.prop-section-3 .case-study-card .case-study-btn{
	position:absolute;
	right:0;
	bottom:0;
}


.prop-section-3 .case-study-card .prop-logo{
	width:80px;
}

.prop-section-3 .case-study-card.card-1{
	background-image: linear-gradient( 76.3deg, rgba(44,62,78,0.1) 12.6%, rgba(69,103,131,0.1) 82.8% );
}

.prop-section-3 .case-study-card.card-2{
	background-image: linear-gradient( 109.6deg, rgba(244,248,252,1)  11.2%, rgba(223,234,247,1) 91.1% );
}

.prop-section-3 .case-study-card.card-3{
	background-image: linear-gradient( 181deg, rgba(249,97,100,0.1) 0.4%, rgba(250,126,129,0.2) 89.6% );
}

@media only screen and (max-width: 48em) {
    .prop-section-3 .case-study-card >div{
		padding:1em;
	}
	
	.prop-section-3 .case-study-card .metric{
	margin-right:20%;
	}
	
	.prop-section-3 .case-study-card.card-1{
		min-height:75em;
	}
	
	.prop-section-3 .case-study-card.card-2{
		min-height:77em;
	}
	
	.prop-section-3 .case-study-card.card-3{
		min-height:86em;
	}
	
	.prop-section-3 .case-study-card .metric h3{
		font-size:2.8em;
	}
}
.prop-section-4 .grid-1{
	position:relative;
	min-height:25em;
}

.prop-section-4 .grid-1 .img-2{
	position: absolute;
	z-index: 2;
	right: 10%;
	top: 15%;
}

.prop-section-4 .grid-1 .img-3{
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 25%;
}



.prop-section-4 .grid-3{
	margin-top:5em;
	margin-bottom:2em;
	z-index: 1;
}

.prop-section-4 .grid-4,.prop-section-4 .grid-5,.prop-section-4 .grid-6,.prop-section-4 .grid-7{
	width: 20em;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

.prop-section-4 .grid-8{
	padding:1em;
	padding-left:15%;
}

.prop-step-slick .slick-list{
	padding-left:1em;
}

.prop-step-slick .slick-slide{
	width: 500px !important;
	background-color: #fbfbfb;
	margin: 1em;
	height: 20em;
	border-radius: 10px;
	box-shadow: 4px 2px 10px 2px rgba(119, 135, 147, 0.3);
	-webkit-box-shadow: 4px 2px 10px 2px rgba(119, 135, 147, 0.3);
	-moz-box-shadow: 4px 2px 10px 2px rgba(119, 135, 147, 0.3);
	-moz-transition: color .3s ease, background-color .3s ease;
	-ms-transition: color .3s ease, background-color .3s ease;
	-o-transition: color .3s ease, background-color .3s ease;
	transition: color .3s ease, background-color .3s ease;
    transition-property: color, background-color;
	transition-property: box-shadow;
}

.prop-step-slick .slick-slide p{
	margin-bottom:0;
}

.prop-step-slick .slick-prev{
	left:-5%;
}

.prop-step-slick .slick-next{
	right:5%!important;
}


@media only screen and (max-width: 48em) {
	.prop-section-4 .grid-1 .img-2{
		right:1rem;
	}
	
	.prop-section-4 .grid-1 .img-1{
		top: 2rem;
position: absolute;
	}
	
	.prop-section-4 .grid-1 > img{
		width:12rem;
	}
	
	.prop-section-4 .grid-2{
		margin-bottom:5em;
	}
	.prop-section-4 .grid-3 {
    	margin-top: 5em;
    	margin-bottom: 0em;
	}
    .prop-section-4 .grid-4,.prop-section-4 .grid-5,.prop-section-4 .grid-6,.prop-section-4 .grid-7{
		width: 95%;
		margin-top: 1em;
	}
	.prop-section-4 .grid-8{
		padding-left:1em;
		margin-bottom:5em;
	}
}

.prop-section-5 .grid-2{
	position:relative;
}

.prop-section-5 .grid-2 .background-img{
	text-align:center;
}

.prop-section-5 .grid-2 div[class^="item-"] *{
	margin-bottom:0;
}

.prop-section-5 .grid-2 .item-1{
	position: absolute;
	z-index: 2;
	top: 0;
	background-color: #fff;
	left:10em;
}

.prop-section-5 .grid-2 .item-2{
	position: absolute;
	z-index: 2;
	top: 10em;
	background-color: #fff;
	right: 5em;
}

.prop-section-5 .grid-2 .item-3{
	position: absolute;
	z-index: 2;
	bottom: 1em;
	background-color: #fff;
	left: 5em;
}

@media only screen and (max-width: 48em) {
	.prop-section-5 .grid-1{
		margin-bottom:3em;
	}
	
	.prop-section-5 .grid-2 .item-1{
		left:1em;
	}
    .prop-section-5 .grid-2 .item-2{
		top: 7.5em;
		right: 1em;
	}
	
	.prop-step-slick .slick-slide{
	width: 20em !important;
		
	}
}


/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/

.pm-full-width {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    height: auto;
    margin-top: 100px;
    left: 50%;
    background-color: #000;
}

.portfolio {
    background-image: linear-gradient(to top, #3e3e3e2e 0%, #E6DADA00 100%);
    background-size: cover;
}

.portfolio h1 {
    font-size: 2rem;
    text-transform: uppercase;
}

.portfolio p {
    color: #575757;
    font-size: 1.4rem;
}

.wppsac-post-carousel.design-1 .wppsac-post-image-bg {
    margin-bottom: 0px;
}

.wppsac-post-content-position {
    padding: 1rem;
    height: 19rem;
    border-radius: 0 0 5px 5px;
}

.wppsac-post-carousel.design-1 a.wppsac-readmorebtn {
    position: absolute;
    bottom: 0.5rem;
}

.wppsac-carousel-slides {
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    margin: 0 10px;
}

.wppsac-post-carousel.design-1 .wppsac-carousel-slides {
    padding: 0 0px;
    background-color: #fff;
    border-radius: 0 0 5px 5px;
}

@media only screen and (max-width: 768px) {
    .post-content-position {
        padding: 1rem;
        height: 16rem;
    }
}
/*-------------------------------------------------------------
# Portfolio Page
-------------------------------------------------------------*/
.portfolio-iso{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	margin-left:5%;
	margin-right:5%;
	margin-top:2em;
	margin-bottom:5%;
}

.portfolio-iso-item{
	width:22%;
	position:relative;
	border-radius: 2px;
	box-shadow: 4px 2px 10px 2px rgba(119, 135, 147, 0.3);
	-webkit-box-shadow: 4px 2px 10px 2px rgba(119, 135, 147, 0.3);
	-moz-box-shadow: 4px 2px 10px 2px rgba(119, 135, 147, 0.3);
	margin-bottom:2rem;
	min-height:26rem;
}

.portfolio-iso-item .wrapper-content{
	padding:1rem;
	line-height:1.4;
}

.portfolio-iso-item .category-label{
	position:absolute;
	top:1rem;
	left:0;
}

.portfolio-iso-item .category-label ul{
	margin:0 0.5rem;
	padding:0;
	list-style:none;
}

.portfolio-iso-item .category-label ul li{
	margin:0;
}

.portfolio-iso-item .category-label ul a{
	color:#fff;
	font-size:0.9rem;
	line-height:1;
	text-transform:uppercase;
}

.portfolio-iso-item .category-label.property-management{
	background:#33c4a2;
}

.portfolio-iso-item .category-label.renovation{
	background:#4aa6df;
}

.gutter-sizer{
	width:4%;
}

.button-group{
	margin-top:2em;
}

.button-group{
	margin-top:2em;
}

.button-group .is-checked{
	color:#000;
	border-bottom:2px solid #f14e4e;
}

@media only screen and (max-width: 768px) {
	.portfolio-iso-item{
		width:48%;
		min-height:21rem;
	}

	.gutter-sizer{
		width:4%;
	}
	
	.button-group button{
	max-width:10em;
		margin-right:0;
		line-height:1.1;
		padding:0;
	}
	
	.portfolio-iso-item .category-label ul a{
	font-size:0.6rem;
	}
	
	.portfolio-iso-item .wrapper-content{
		font-size:1rem;
	}

}

/*-------------------------------------------------------------
### PM detail
-------------------------------------------------------------*/
.pm-feature img {
    width: 30%
}

@media only screen and (max-width: 768px) {
    .pm-feature img {
        width: 40%
    }
}

.cta-panel {
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../../../wp-content/uploads/2019/11/pm-contact.jpg');
    background-size: cover;
    padding: 2rem 0rem;
}

.cta-container p {
    color: #fff;
}

/*--------------------------------------------------------------
# Value section
--------------------------------------------------------------*/

.value-section img {
    width: 5rem;
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/

.contact-section .contact-form {
    padding: 1.5rem;
}

.contact-section .contact-form input[type='submit'] {
    width: 10rem;
    text-align: center;
    color: #fff !important;
    background-color: #f14e4e;
    border-radius: 5px;
    border: solid 2px #f14e4e;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .08);
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.contact-section .contact-form input[type='submit']:active {
    box-shadow: inset 0 1px 2px 0 #000000;
}

.contact-section .contact-form input[type='submit']:hover {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

/*--------------------------------------------------------------
# Page Header
--------------------------------------------------------------*/

.page-header-btn {
    display: inline;
    text-align: left;
}

.page-header h2 {
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 768px) {
    .page-header-btn {
        display: block;
        text-align: left;
    }
    .page-header-btn .margin-left-2 {
        margin-left: 0rem;
        margin-top: 2rem;
    }
}

/*--------------------------------------------------------------
# Review Card
--------------------------------------------------------------*/
.review-card{
	background-color:#fff;
	padding:2em;
}

.review-card img{
	border-radius:50%;
	width:80px;
}

.review-card blockquote{
	padding:0;
}

.review-card p{
	margin-bottom:0;
		font-size:1em;
}

/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/
.blog-single .entry-header span{
	font-size:1em;
}

.blog-single .entry-header span.wtr-time-wrap{
	font-size:0.5em;
	display:block;
	margin-left:0;
	margin-top:1em;
}

.blog-single .entry-header a{
	font-size:inherit;
}

.blog-single .entry-content li{
	font-size:1.2em;
	color:#000;
}

.admin-bar #wtr-progress.top.shown{
	top:100px!important;
	transition:all 0.5s ease-in-out;
}

.blog-header h1{
	font-size:2em;
}

#wtr-progress{
	z-index:0;
	height:7px!important;
}

@media only screen and (max-width: 48em) {
    .admin-bar #wtr-progress.top.shown{
		top:70px!important;
	}

}

/*--------------------------------------------------------------
# Home Page Word swipe
--------------------------------------------------------------*/
.section-2 .wordCarousel {
	font-size:2em;
	font-weight:normal;
	max-width:19em;
}

.section-2 .wordCarousel .wordCarousel-wrapper {
  overflow: hidden;
  position: relative;
  float: right;
  height: 65px;
  padding-top: 10px;
  margin-top: -10px;
}

.section-2 .wordCarousel .wordCarousel-wrapper li {
  font-weight: 700;
  padding: 0 10px;
  height: 45px;
  margin-bottom: 45px;
  display: block;
}

.section-2 .flip2 {
  -webkit-animation: flip2 5s cubic-bezier(0.23, 1, 0.32, 1.2) infinite;
          animation: flip2 5s cubic-bezier(0.23, 1, 0.32, 1.2) infinite;
}

.section-2 .flip3 {
  -webkit-animation: flip3 7s cubic-bezier(0.23, 1, 0.32, 1.2) infinite;
          animation: flip3 7s cubic-bezier(0.23, 1, 0.32, 1.2) infinite;
}

.section-2 .flip4 {
  -webkit-animation: flip4 9s cubic-bezier(0.23, 1, 0.32, 1.2) infinite;
          animation: flip4 9s cubic-bezier(0.23, 1, 0.32, 1.2) infinite;
}

@-webkit-keyframes flip2 {
  0% {
    margin-top: -180px;
  }
  5% {
    margin-top: -90px;
  }
  50% {
    margin-top: -90px;
  }
  55% {
    margin-top: 0px;
  }
  99.99% {
    margin-top: 0px;
  }
  100% {
    margin-top: -270px;
  }
}

@keyframes flip2 {
  0% {
    margin-top: -180px;
  }
  5% {
    margin-top: -90px;
  }
  50% {
    margin-top: -90px;
  }
  55% {
    margin-top: 0px;
  }
  99.99% {
    margin-top: 0px;
  }
  100% {
    margin-top: -270px;
  }
}

@-webkit-keyframes flip3 {
  0% {
    margin-top: -270px;
  }
  5% {
    margin-top: -180px;
  }
  33% {
    margin-top: -180px;
  }
  38% {
    margin-top: -90px;
  }
  66% {
    margin-top: -90px;
  }
  71% {
    margin-top: 0px;
  }
  99.99% {
    margin-top: 0px;
  }
  100% {
    margin-top: -270px;
  }
}

@keyframes flip3 {
  0% {
    margin-top: -270px;
  }
  5% {
    margin-top: -180px;
  }
  33% {
    margin-top: -180px;
  }
  38% {
    margin-top: -90px;
  }
  66% {
    margin-top: -90px;
  }
  71% {
    margin-top: 0px;
  }
  99.99% {
    margin-top: 0px;
  }
  100% {
    margin-top: -270px;
  }
}
@-webkit-keyframes flip4 {
  0% {
    margin-top: -360px;
  }
  5% {
    margin-top: -270px;
  }
  25% {
    margin-top: -270px;
  }
  30% {
    margin-top: -180px;
  }
  50% {
    margin-top: -180px;
  }
  55% {
    margin-top: -90px;
  }
  75% {
    margin-top: -90px;
  }
  80% {
    margin-top: 0px;
  }
  99.99% {
    margin-top: 0px;
  }
  100% {
    margin-top: -270px;
  }
}
@keyframes flip4 {
  0% {
    margin-top: -360px;
  }
  5% {
    margin-top: -270px;
  }
  25% {
    margin-top: -270px;
  }
  30% {
    margin-top: -180px;
  }
  50% {
    margin-top: -180px;
  }
  55% {
    margin-top: -90px;
  }
  75% {
    margin-top: -90px;
  }
  80% {
    margin-top: 0px;
  }
  99.99% {
    margin-top: 0px;
  }
  100% {
    margin-top: -270px;
  }
}

@media only screen and (max-width: 48em) {
    .section-2 .wordCarousel {
		max-width:100%;
		font-size:1.6em;
		font-weight:normal;
		text-align:center;
	}
	
	.section-2 .wordCarousel .wordCarousel-wrapper{
		float:unset;
	}
}

/*--------------------------------------------------------------
# Miscellaneous
--------------------------------------------------------------*/

.portfolio-slider img {
    width: 100%!important;
}

.portfolio-slider button {
    min-height: unset;
}

#content {
    overflow-x: hidden;
}

.grecaptcha-badge {
    visibility: hidden;
}

.font-white {
    color: #fff;
}

.font-red {
    color: #f14e4e;
}

.padding-1 {
    padding: 1rem;
}

.padding-2 {
    padding: 2rem;
}

.text-center {
    text-align: center;
}

.jquery-modal.blocker.current{
	z-index:30;
	transition:all 0.5s ease-in-out;
}

.overflow-x{
	overflow-x:hidden;
}

.overflow-y{
	overflow-y:hidden;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
	.modal{
		padding:15px 10px;
	}
}
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
}